## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celPlayer Member List

This is the complete list of members for celPlayer, including all inherited members.

celPlayer() | celPlayer | `[inline]`
hostname | celPlayer |
ip_address | celPlayer |
operator==(const celPlayer &other) const | celPlayer | `[inline]`
player_id | celPlayer |
player_name | celPlayer |
port_nb | celPlayer |
PrintDebugInfo() | celPlayer | `[inline]`